
/* ****************** 2칸 레이아웃  ****************** */

.layout_29100_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29100_ > div {margin-left:-20px;}
.layout_29100_ > div:after {content:''; display:block; clear:both;}
.layout_29100_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_29100_ > div > .container_1 {width:50%;}
.layout_29100_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_29100_ > div > .container_1 { width:100%; }
	.layout_29100_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_29100_ {min-width:1200px;}
}

/* ****************** 메인 확대 이미지  ****************** */

.img_ratio_29105_ {display:block; overflow:hidden; position:relative; width:100%; max-width:100%; margin:0 auto; vertical-align:top;}
.img_ratio_29105_ * {box-sizing:border-box;}
.img_ratio_29105_ a {display:block; text-decoration:none;}
.img_ratio_29105_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.img_ratio_29105_ img.img_pc_29105_ {display:none;}
.img_ratio_29105_ img.img_mobile_29105_ {display:inline-block;}
.img_ratio_29105_:hover img {-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -o-transform:scale(1.15); -ms-transform:scale(1.15); transform:scale(1.15);}
.img_ratio_29105_ .img_cover_29105_ {
	display:block; position:absolute; top:0; bottom:0; left:0; right:0; z-index:10; width:100%; height:100%; background:#000000; opacity:.5; filter:alpha(opacity=50);
	-webkit-transition: all .2s ease; -moz-transition: all .2s ease; transition: all .2s ease;
}
.img_ratio_29105_:hover .img_cover_29105_ {background:none;}
.img_ratio_29105_ .img_caption_29105_ {display:block; position:absolute; top:0; left:0; z-index:20; width:100%; height:100%;}
.img_ratio_29105_ .img_caption_29105_ .img_table_29105_ {display:table; width:100%; height:100%;}
.img_ratio_29105_ .img_caption_29105_ .img_cell_29105_ {display:table-cell; padding:0 25px; text-align:center; vertical-align:middle;}
.img_ratio_29105_ .img_caption_29105_ .img_title_29105_ {display:inline-block; position:relative; margin-bottom:8px; padding:3px 12px 5px; border:1px solid rgba(255, 255, 255, .3); font-size:15px /* 타이틀 글자 크기 */; font-weight:bold; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5); box-shadow:0 0 5px rgba(0,0,0,0.3);}
.img_ratio_29105_ .img_caption_29105_ .img_text_29105_ {display:block; font-size:12px /* 타이틀 글자 크기 */; color:#ffffff /* 글자 색상 */; line-height:1.5em; letter-spacing:-0.02em; text-shadow:0 0 5px rgba(0,0,0,0.5);}

@media (min-width:768px){
	.img_ratio_29105_ {width:auto;}    
	.img_ratio_29105_ img.img_pc_29105_ {display:inline-block;}
	.img_ratio_29105_ img.img_mobile_29105_ {display:none;}
	.img_ratio_29105_ .img_caption_29105_ .img_cell_29105_ {padding:0 25px;}
	.img_ratio_29105_ .img_caption_29105_ .img_title_29105_ {margin-bottom:15px; padding:0 15px 5px; font-size:23px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_29105_ .img_caption_29105_ .img_text_29105_ {font-size:14px /* 타이틀 글자 크기 */; font-weight:600;}
}
@media (min-width:1024px){
	.img_ratio_29105_ .img_caption_29105_ .img_cell_29105_ {padding:0 45px;}
	.img_ratio_29105_ .img_caption_29105_ .img_title_29105_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */;}
	.img_ratio_29105_ .img_caption_29105_ .img_text_29105_ {font-size:16px /* 타이틀 글자 크기 */;}
}
@media \0screen{
	.img_ratio_29105_ {width:auto;}    
	.img_ratio_29105_ img.img_pc_29105_ {display:inline-block;}
	.img_ratio_29105_ img.img_mobile_29105_ {display:none;}
	.img_ratio_29105_ .img_caption_29105_ .img_cell_29105_ {padding:0 45px;}
	.img_ratio_29105_ .img_caption_29105_ .img_title_29105_ {margin-bottom:25px; padding:0 25px 10px; font-size:30px /* 타이틀 글자 크기 */; font-weight:600;}
	.img_ratio_29105_ .img_caption_29105_ .img_text_29105_ {font-size:16px /* 타이틀 글자 크기 */; font-weight:600;}
}

/* ****************** 공백  ****************** */

.empty_line_29104_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29104_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29104_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29104_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_29104_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_29104_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_29104_:before {content:'공백: 120px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_29103_ {font-size:0;}
.title_29103_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_29103_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_29103_.style_top p {padding-top:10px;}
.title_29103_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_29103_.style_right p {padding-right:14px;}
.title_29103_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_29103_.style_bottom p {padding-bottom:12px;}
.title_29103_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_29103_.style_left p {padding-left:14px;}
.title_29103_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_29103_.style_circle1 p {padding-left:20px;}
.title_29103_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_29103_.style_circle2 p {padding-left:20px;}
.title_29103_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_29102_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29102_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29102_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29102_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29102_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_29102_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_29102_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29101_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_29117_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29117_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29117_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29117_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_29117_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_29117_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_29117_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_29135_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_29135_ > div:after {content:''; display:block; clear:both;}
.layout_29135_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_29135_ {min-width:1200px;}
}

/* ****************** 실선  ****************** */

.solid_line_29136_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_29136_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #3eb134;}

/* ****************** 공백  ****************** */

.empty_line_29137_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29137_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29137_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29137_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29137_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_29137_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_29137_:before {content:'공백: 50px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_29138_ {clear:both; min-width:150px; max-width:700px; margin:0 auto;}
.layout_29138_ > div {margin-left:-10px;}
.layout_29138_ > div:after {content:''; display:block; clear:both;}
.layout_29138_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_29138_ > div > .container_1 {width:16.666666666667%;}
.layout_29138_ > div > .container_2 {width:33.333333333333%;}
.layout_29138_ > div > .container_3 {width:16.666666666667%;}
.layout_29138_ > div > .container_4 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_29138_ > div > .container_1 { width:33.333333333333%; }
	.layout_29138_ > div > .container_2 { width:66.666666666667%; }
	.layout_29138_ > div > .container_3 {clear:both; width:33.333333333333%; padding-top:10px;}
	.layout_29138_ > div > .container_4 { width:66.666666666667%; padding-top:10px;}
}

@media \0screen{
	.layout_29138_ {min-width:700px;}
}

/* ****************** 이미지  ****************** */

.img_29144_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_29144_ * {box-sizing:border-box;}
.img_29144_ a {display:block; text-decoration:none;}
.img_29144_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29142_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29142_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29142_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29142_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29142_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29142_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29142_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29140_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_29141_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_29141_ * {box-sizing:border-box;}
.img_29141_ a {display:block; text-decoration:none;}
.img_29141_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_29143_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_29143_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_29143_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_29143_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29143_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_29143_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_29143_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_29139_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
